<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="90" spaceBox="35" boxsize="1"/>
<lefthandWords words="Some of the wonders of the world are buildings|People don't really know|For a long time nobody lived in Petra and|The Colosseum was an important place|In the Colosseum men fought |It can take about a week to"/>
<righthandWords words="and some of them are natural.|how the Egyptians built the pyramids.|nobody outside the area knew about it.|for sports in Ancient Rome.|men or wild animals.|walk from Cuzco to Machu Picchu."/>
</data>















	































	






























	










































 

 	
































	






















































	




















	







 





